prefix=/gnu/store/84bzn95kbn3dh8mfnqp1khcf6pprmsyg-libffi-3.4.6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
toolexeclibdir=${libdir}
includedir=${prefix}/include

Name: libffi
Description: Library supporting Foreign Function Interfaces
Version: 3.4.6
Libs: -L${toolexeclibdir} -lffi
Cflags: -I${includedir}
